Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

sentry

by sentry.io

flutter pub add sentry
pub.dev Source Code Documentation API Docs
Category : Performance & Crash Insights
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.17.0 <4.0.0
Latest Version : 8.3.0 (Jun, 2024)
Created : Jun, 2017
Pub Likes : 473
Pub Points : 160
GitHub Stars : 725
Open Issues : 95

About sentry package

A crash reporting library for Dart that sends crash reports to Sentry.io. This library supports Dart VM and Web. For Flutter consider sentry_flutter instead.

Open Source Flutter Apps & Projects that use sentry package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: July 1, 2024